sup.bottom{
    top: 0;
}

section.contents section#sec03 .inner.sub .flex.row .txt.block.full,
section.contents section#sec03 .inner.sub .flex.row .visual.block.full,
section.contents section#sec03 .inner.sub .flex.row .visual.block,
section.contents section .inner.sub .flex.row .visual.block figure.full {
    width: 100%;
}

section.contents section .inner.sub .flex.row .visual.block figure.full.w75 {
    width: 75%;
}

section.contents section .inner.sub .flex.row .visual.block.info {
    gap: 4rem;
    margin: 2rem 0;
}

section.contents p.lede {
    line-height: 1.5;
    font-size: var(--font15);
}

.block-inner {
    width: calc(50% - 2rem);
}

.block-inner.single {
    width: 90%;
}

.block-inner .title {
    margin-bottom: 1.5em;
    line-height: 1.5;
}

.block-inner .title.f14 {
    font-size: 18px;
}

section.contents section#sec03 .inner.sub .flex.row .txt.block.full.subtitle,
section.contents section#sec03 .inner.sub .flex.row .txt.block.full.subtitle .title {
    margin-bottom: 0;
}

section.contents section#sec03 .inner.sub .flex.row {
    gap: 2rem;
}

section.contents section .inner.sub.wht {
    background-color: #fff;
}

#brand-sustainability #sec02 .visual.block {
    width: 30%;
}

#brand-sustainability #sec02 .txt.block {
    width: calc(70% - 6rem);
}

#brand-sustainability #sec02 .txt.block ul {
    line-height: 2;
    padding-left: 1.5em;
}

#brand-sustainability #sec02 .txt.block ul li {
    line-height: 2;
    margin-top: 1em;
    list-style: decimal;
}

section.contents section .inner.sub .flex.row .visual.block .col2,
section.contents section .inner.sub .flex.row .visual.block .col3 {
    height: 100%;
    gap: 2rem;
}

section.contents section .inner.sub .flex.row .visual.block .col3.sq figure {
    width: calc((100% / 3) - 1.3333rem);
    aspect-ratio: 3 / 2;
    height: auto;
}

section.contents section .inner.sub .flex.row .visual.block .col3 picture {
    width: calc((100% / 3) - 1.3333rem);
}

section.contents section .inner.sub .flex.row .visual.block .col2 picture {
    width: calc((100% / 2) - 1rem);
}

section.contents section .inner.sub .flex.row .visual.block .col3 figure.full.flex {
    gap: 1rem;
    border-bottom: 1px dashed;
    padding-bottom: 1rem;
}

section.contents section .inner.sub .flex.row .visual.block .col3 figure.full.flex img {
    width: calc(65% - 0.5rem);
}

section.contents section .inner.sub .flex.row .visual.block .col3 figure.full.flex figcaption {
    width: calc(35% - 0.5rem);
    margin-top: 0;
}

section.contents section .inner.sub .flex.row .visual.block .col3.sq figure img {
    height: 100%;
    object-fit: cover;
}

section.contents section .inner.sub .flex.row .visual.block picture.w70 {
    margin-left: auto;
    margin-right: auto;
    width: 70%;
}

section.contents section .inner.sub .flex.row .visual.block picture.w70 img {
    height: auto;
    position: static;
}

section.contents section .inner.sub .flex.row .visual.block figure figcaption.upper {
    font-size: var(--font15);
    margin-top: 0;
    margin-bottom: 1em;
}

.icon.box {
    font-size: var(--font9);
    margin-right: 1rem;
}

.icon.box.nm {
    margin-left: 1em;
}

.graph-icon {
    width: 3rem;
    height: auto;
}

.repia .link.btn.b {
    margin-top: 1rem;
}

section.contents section .inner.sub .flex.row .visual.block figure figcaption.multi {
    line-height: 1.5;
}

@media (820px <=width) {
    section.contents section .inner.sub .flex.row .visual.block .col3 figure.full.flex {
        width: 81%;
        margin-left: auto;
        margin-right: auto;
    }
    .under.post .sepa .left{
        height: fit-content;
    }
    .under.post .sepa .left.head{
        aspect-ratio: inherit;
    }
    .block-inner.w40{
    width: calc(42% - 2rem);
    }
    .block-inner.w60{
    width: calc(58% - 2rem);
    }
}

@media (820px >=width) {

    #sec02 .flex.row,
    section.contents section#sec03 .inner.sub .flex.row,
    section.contents section#sec03 .inner.sub .flex.row .visual.block {
        flex-flow: column;
    }

    #brand-sustainability #sec02 .txt.block {
        width: 100%;
        text-align: left;
    }

    #brand-sustainability #sec02 .visual.block {
        width: 75%;
    }

    .block-inner,
    .block-inner.single,
    section.contents section .inner.sub .flex.row .visual.block picture.w70,
    section.contents section .inner.sub .flex.row .visual.block .col3.sq figure,
    section.contents section .inner.sub .flex.row .visual.block .col2 picture,
    section.contents section .inner.sub .flex.row .visual.block .col3 figure {
        width: 100%;
    }

    section.contents section .inner.sub .flex.row .visual.block .col3.sq figure {
        aspect-ratio: 16 / 9;
    }

    section.contents section .inner.sub.wht {
        margin-top: 0;
        padding-top: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .icon.box {
        margin-right: 0;
        margin-bottom: 1rem;
    }

    .icon.box.nm {
        margin-left: 2rem;
    }

    section.contents section#sec03 .inner.sub .flex.row .txt.block.full.subtitle {
        justify-content: center;
    }

    section.contents section#sec03 .inner.sub .flex.row .txt.block.full.subtitle .title {
        width: 100%;
        text-align: center;
        margin-bottom: 0.75em;
        line-height: 1.75;
    }

    section.contents section#sec03 .inner.sub .flex.row .txt.block.full.subtitle .title span.f18 {
        font-size: var(--font16);
    }

    section.contents section .inner.sub .flex.row .visual.block .col2,
    section.contents section .inner.sub .flex.row .visual.block .col3 {
        gap: 2rem;
    }

    section.contents section .inner.sub .flex.row .visual.block figure.full.w75 {
        width: 100%;
    }

    .wood .link.btn.b,
    .smartquick .link.btn.b {
        margin-top: 0;
    }

    section.contents section .inner.sub .flex.row .visual.block .col3 figure.full.flex {
        flex-flow: column;
        gap: 0;
    }

    section.contents section .inner.sub .flex.row .visual.block .col3 figure.full.flex img,
    section.contents section .inner.sub .flex.row .visual.block .col3 figure.full.flex figcaption {
        width: 85%;
    }

    section.contents section .inner.sub .flex.row .visual.block .col3 figure.full.flex figcaption {
        font-size: 13px;
        width: 100%;
        margin-top: 0.5em;
    }

    .block-inner .title.f14 {
        font-size: 15px;
    }
    .txt.block.full:has(.link.btn){
        margin-top: 0 !important;
    }
}